@media (max-width: 1860px) {
    /* .header-wrapper {
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 63%, 87% 100%, 13% 100%, 0 63%, 0 0);
    } */
}

@media (max-width: 1700px) {
    /* .header-wrapper {
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 63%, 90% 100%, 10% 100%, 0 63%, 0 0);
    } */
}

@media (max-width: 1600px) {
    /* .header-wrapper {
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 63%, 92% 100%, 8% 100%, 0 63%, 0 0);
    } */
}

@media (max-width: 1550px) {
    /* .header-wrapper {
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 63%, 94% 100%, 6% 100%, 0 63%, 0 0);
    } */
}

@media (max-width: 1500px) {
    .flash-sale-content-area {
        -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr;
    grid-template-columns: repeat(5, 1fr);
        gap: 15px;
    }

    .nh-service-box-info h5 {
        font-size: 18px;
    }

    .nh-categories-item-bg {
        min-height: 220px;
        padding: 15px 10px;
    }
}

@media (max-width: 1400px) {
    .nh-view-all-product {
        -ms-grid-columns: 1fr 0 1fr 0 1fr 0 1fr 0 1fr 0 1fr;
        grid-template-columns: repeat(6, 1fr);
    }

    .product-category-grid-area {
        -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
        grid-template-columns: repeat(3, 1fr);
    }

    .header-search-location button {
        font-size: 13px;
    }

    .nh-service-box-bg {
        padding: 20px;
    }

    .similer-product-area .nh-common-title .common-border {
        width: 70px;
    }

    /* .observerable-header-section .header-search-location {
        flex: 1.6;
    } */
    
    .category-menu-holder {
        max-width: 25%;
        flex-basis: 25%;
        flex-shrink: 0;
    }

    .hero-slider-holder {
        max-width: 75%;
        flex-basis: 75%;
        flex-shrink: 0;
    }

    .hero-slider-content h1 {
        font-size: 50px;
        line-height: 55px;
    }

    .hero-slider-content h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .hero-slider-btn-area {
        padding-top: 30px;
    }

    .hero-slider-content {
        width: 50%;
    }
    .observerable-header-section .logo {
        flex: 0.68;
    }
    /* .hero-slider-photo img{
        height: 500px !important;
    } */
     .category-menu-area{
        padding-top: 9px;
        padding-bottom: 0;
        
     }
     .category-menu-area li .link-item{
        padding: 4.5px 20px;
        font-size: 15px;
     }
     .sub-category-menu li a{
        padding: 10px 20px;
        font-size: 15px;
     }

}

.main-header-mobile1199 {
    display: none !important;
}

@media (max-width: 1199px) {
    .flash-sale-content-area {
        -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
        grid-template-columns: repeat(4, 1fr);
    }
    .shopping-info-area {
        padding: 18px 10px;
    }
    .nh-view-all-product {
        -ms-grid-columns: 1fr 0 1fr 0 1fr 0 1fr 0 1fr;
        grid-template-columns: repeat(5, 1fr);
    }

    .sub-category-pb40 {
        padding-bottom: 30px;
    }

    .product-category-details {
        /* display: flex;
        gap: 40px; */
        flex-direction: column-reverse;
    }

    .product-category-right-Side,
    .product-category-left-Side {
        max-width: 100%;
        flex-basis: 100%;
    }

    .product-category-left-Side {
        max-width: 50%;
        flex-basis: 50%;
    }

    .header-auth-area ul {
        gap: 10px;
    }

    .product-details-section .nh-service-area {
        padding-top: 30px;
    }

    .product-long-discription-area {
        padding-top: 50px;
    }


    .nh-service-box-bg {
        flex-direction: column;
        text-align: center;
    }

    /* .main-header-area {
        display: none !important;
    } */

    .main-header-mobile1199-item {
        padding-bottom: 10px;
    }

    .main-header-mobile1199 {
        display: block !important;
        padding-bottom: 20px;
    }

    .main-header-mobile1199-item {
        width: 100%;
    }

    /* .header-wrapper {
        clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 63%, 100% 100%, 0% 100%, 0 63%, 0 0);
    } */

    .observer-hover-menu {
        top: 169px;
    }

    .footer-widget-inner {
        padding-bottom: 30px;
    }

    .row.footer-widget.footer-widget-last {
        text-align: center;
    }

    .category-menu-holder {
        display: none;
    }

    .hero-slider-holder {
        max-width: 100%;
        flex-basis: 100%;
    }

    .hero-slider-photo img{
        height: auto !important;
    }

    .hero-slider-content {
        top: 50% !important;
        transform: translateY(-50%);
    }

    .similer-product-title {
        gap: 15px;
    }

    .similer-product-title h3 {
        flex: none;
    }

    .similer-product-border {
        width: 20%;
        max-width: 20%;
        flex: none;
    }

    .product-long-discription-tab .tab-content {
        padding-bottom: 15px;
    }
}

@media (max-width: 1024px) {
    .hero-slider-content {
        width: 65%;
    }

    .observer-hover-menu {
        bottom: 58px !important;
        top: auto;
    }

    .hero-slider-content h1 {
        font-size: 36px;
        line-height: 41px;
    }

    .hero-slider-btn {
        padding: 8px 15px;
        font-size: 14px;
    }

    .nh-service-box-info h5 {
        font-size: 16px;
    }

    .nh-service-box-info p {
        font-size: 14px;
    }

    .payment-method-row,
    .footer-widget-row {
        padding-bottom: 30px;
    }

    .nh-service-box-bg {
        padding: 15px;
    }

    .nh-service-box {
        -ms-grid-columns: 1fr 6px 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .nh-service-area {
        padding-top: 50px;
    }

    
}
.product-copy-main-info-mobile {
    display: none;
}
.finance-withdraw-min-with {
    min-width: 900px;
}
.finance-withdraw-history-min-width {
    min-width: 767px;
}
@media (max-width: 991px) {
    .finance-withdraw-history-min-width{
        min-width: 600px;
    }
    .finance-withdraw-min-with {
        min-width: 650px;
    }
    .table-responsive-md table {
        min-width: 930px !important;
    }
    .product-copy-main-info-desktop {
        display: none;
    }
    .product-copy-main-info-mobile {
        display: block;
    }
    .product-copy-main-info-mobile-holder .product-copy-main-info-mobile,
    .product-copy-main-info-mobile-holder .custom-flex-grow-1 {
        flex: 6;
    }
    .flash-sale-content-area {
        -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }
    .affiliate-page-substr {
        width: 75%;
    }
    .nh-view-all-product {
        -ms-grid-columns: 1fr 0 1fr 0 1fr 0 1fr;
        grid-template-columns: repeat(4, 1fr);
    }

    .category-left-section-title h2 {
        font-size: 20px;
    }

    .product-brand-category-area label {
        font-size: 16px;
    }

    .product-sub-category-area ul li {
        font-size: 16px;
        line-height: 34px;
    }

    .product-category-grid-area {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: repeat(3, 1fr);
    }

    .product-details-quantity-area {
        gap: 15px;
    }

    .nagadhat-partner-area .row {
        row-gap: 20px;
    }

    .tab-panel-info-image-area {
        grid-template-columns: repeat(1, 1fr);
    }
}
.resell-list-view-info-mobile {
    display: none;
}
@media (max-width: 767px) {
    .pay-now-payment-option-img-item {
        height: 60px;
    }
    .sale-on-ng-min-responsive {
        min-width: 950px;
    }
    .my-team-table-min-width {
        min-width: 600px !important;
    }
    .table-responsive-md table {
        min-width: 770px !important;
    }
    .resell-list-view-info-desktop {
        display: none
    }
    .resell-list-view-info-mobile {
        display: block;
    }
    .resell-list-view-info-mobile-holder h4 {
        min-width: auto !important;
        max-width: none !important;
        flex: none !important;
        word-wrap: break-word !important;
        margin-bottom: 5px !important;
    }
    .resell-list-view-info-mobile-area {
        min-width: 100% !important;
        max-width: 100% !important;
        flex: 1 !important;
        align-items: center;
    }
    .add-to-cart-btn.resell-order-now-mobile {
        padding-top: 10px;
    }
    .add-to-cart-btn.resell-order-now-mobile .category-product-add-btn {
        width: 100% !important;
        max-width: 165px !important;
    }
    .resell-list-view-info-mobile-section .affiliate-product-list-item {
        padding: 15px 10px !important;
    }
    .resell-list-view-info-mobile-area .mb-0.image-div {
        width: 120px !important;
        flex-basis: 120px !important;
        object-fit: scale-down;
    }
    .resell-list-view-info-mobile-section {
        min-width: 100% !important
    }
    .flash-sale-area,
    .nh-categories-area,
    .nagadhat-partner-area {
        padding: 30px 0;
    }
    .nh-just-for-you {
        padding-top: 30px;
    }
    .view-all-product-area {
        padding-bottom: 30px;
    }
    .customer-dashboard-order-history-title {
        padding:15px
    }
    .withdraw-top-section {
        padding: 15px !important;
    }
    .affiliate-page-substr {
        width: 100%;
    }
    .observer-hover-menu {
        width: auto;
    }
    .order-summary-area {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .order-confirm-section-area {
        padding: 50px 15px;
    }
    .view-all-product-banner-area {
        padding-bottom: 30px;
    }
    .view-all-product-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .nh-view-all-product {
        -ms-grid-columns: 1fr 0 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .product-category-left-Side {
        max-width: 100%;
        flex-basis: 100%;
    }

    .product-short-description-area {
        padding-bottom: 25px;
    }

    .breadcrumb {
        padding-bottom: 25px;
    }

    .similer-product-info h4 {
        font-size: 14px;
    }

    .product-details-info-img {
        padding: 15px;
    }

    .tab-panel-info-image-area {
        padding-top: 0;
        padding-bottom: 30px;
    }

    .product-long-discription-tab .nav-tabs {
        gap: 10px;
    }

    .product-long-discription-area {
        padding-top: 50px;
    }

    .product-long-discription-tab .nav-link {
        font-size: 18px;
    }

    .similer-product-info strong {
        font-size: 20px;
    }

    .product-details-price-area strong {
        font-size: 24px;
    }

    .product-details-content h1 {
        font-size: 18px;
        line-height: 26px;
    }

    .district-modal-area .modal-dialog {
        max-width: 100%;
    }

    .district-modal-area .modal-body strong {
        font-size: 14px;
    }

    .flash-sale-content-info h4 {
        line-height: 20px;
    }

    .flash-sale-content-img img {
        height: 120px;
    }

    .flash-sale-content-bg {
        padding: 15px 10px;
    }

    .flash-sale-content-area {
        -ms-grid-columns: 1fr 10px 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .product-category-grid-area {
        -ms-grid-columns: 1fr 20px 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .hero-slider-content {
        width: 85%;
        left: 0 !important;
        right: 0;
        margin: 0 auto;
    }

    .footer-widget-info.text-white,
    .footer-widget .col-md-4 {
        padding-bottom: 20px;
    }

    .footer-widget .col-md-4:last-child {
        padding-bottom: 0;
    }

    .nh-subscribe-form input.form-control {
        max-width: 100%;
    }

    .nh-common-title h3 {
        font-size: 20px;
    }

    .nh-common-title .common-border {
        width: 50px;
    }

    .nh-common-title .common-border::before {
        width: 20px;
    }

    .footer-widget-holder {
        text-align: center;
    }

    .nh-social-link {
        justify-content: center;
    }

    .footer-widget.text-white h5 {
        text-align: center;
    }

    .footer-widget-address-item {
        padding-bottom: 15px;
    }

    .footer-widget-address-info p {
        max-width: 100%;
    }

    .flash-sale-content-area-grid .slick-list {
        margin: 0 0 !important;
    }

    .flash-sale-content-area-grid .slick-slide > div {
        padding: 0 0 !important;
    }

    .tab-panel-info-details h6 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .payment-method-row,
    .footer-widget-row {
        padding-bottom: 0;
    }

    .hero-slider-btn-area {
        padding-top: 20px;
    }
    .view-all-product-title-box.justify-content-between::before {
        max-width: 200px;
    }
}

@media (max-width: 576px) {
    .slick-prev {
        left: 0 !important;
        z-index: 1;
    }

    .hero-slider-holder .slick-dots {
        bottom: 20px;
    }

    .slick-next {
        right: 0 !important;
        z-index: 1;
    }

    .add-to-cart-link {
        padding: 10px 8px;
        font-size: 12px;
        padding-bottom: 8px;
    }

    .product-details-variant-holder {
        gap: 6px;
    }

    .category-shot-area p {
        flex-shrink: 0;
    }

    .product-category-grid-area {
        gap: 10px;
    }

    .product-category-image {
        margin-right: 0;
        margin-left: 0;
    }
    .product-search-modal-area {
        z-index: 1090 !important;
    }
    .modal-dialog.modal-dialog-scrollable.custom-withdrawHistory {
        margin-left: 30px;
        margin-right: 30px;
    }
    .container-booking-body-tab{
        padding: 7px;
    }
    .customer-setting-header {
        padding: 15px;
    }
}

@media (max-width: 450px) {
    .product-details-variant-item {
        padding: 6px 7px;
        width: 77px;
    }
    .is-flashsale-time-align {
        width: 100%;
    }
    .is-flashsale-time-align .flash-end-time {
        width: 36%;
    }
    .is-flashsale-time-align .flash-sale-end-time {
       width: 64%;
    }
    .nh-common-item.d-flex {
        gap: 5px;
    }
    .category-product-price {
        flex-direction: column;
    }
    .view-all-product-title-box.justify-content-between {
        flex-direction: column;
    }
    .view-all-product-title-box.justify-content-between h2 {
        margin-bottom: 20px;
    }
    .view-all-product-title-box.justify-content-between::before {
        margin: 0 auto;
        max-width: 300px;
        top: 20%;
        transform: translateY(-20%);
    }
    .dropdown-price-range{
        left:-100%;
    }
}